.u-block-e943-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-e943-3 {
  position: absolute;
  left: 0;
}

.u-block-e943-4 {
  position: absolute;
  right: 0;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-1-1 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-1-1 .u-image-1 {
  min-height: 559px;
  background-image: url("images/Screenshot81.png");
  background-position: 50% 50%;
}

.u-section-1-1 .u-container-layout-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-1-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1-1 .u-image-1 {
    min-height: 472px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-1-1 .u-image-1 {
    min-height: 375px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-1-1 .u-image-1 {
    min-height: auto;
  }
}

.u-section-1-2 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-1-2 .u-image-1 {
  filter: brightness(0.6);
  height: 591px;
  margin-top: 2px;
  margin-bottom: 31px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 831px;
  }

  .u-section-1-2 .u-image-1 {
    margin-top: 399px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 805px;
  }

  .u-section-1-2 .u-image-1 {
    margin-top: 373px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-1-2 .u-image-1 {
    margin-top: 401px;
  }
}

.u-section-1-3 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-1-3 .u-image-1 {
  filter: brightness(0.6);
  height: 591px;
  margin-top: 17px;
  margin-bottom: 32px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 831px;
  }

  .u-section-1-3 .u-image-1 {
    margin-top: 399px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 805px;
  }

  .u-section-1-3 .u-image-1 {
    margin-top: 373px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-1-3 .u-image-1 {
    margin-top: 401px;
  }
}

.u-section-1-4 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-1-4 .u-image-1 {
  filter: brightness(0.6);
  height: 591px;
  margin-top: 17px;
  margin-bottom: 32px;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 831px;
  }

  .u-section-1-4 .u-image-1 {
    margin-top: 399px;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 805px;
  }

  .u-section-1-4 .u-image-1 {
    margin-top: 373px;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-1-4 .u-image-1 {
    margin-top: 401px;
  }
}

.u-section-1-5 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-1-5 .u-image-1 {
  filter: brightness(0.6);
  width: 1068px;
  height: 640px;
  right: 0;
}

@media (max-width: 1199px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 831px;
  }

  .u-section-1-5 .u-image-1 {
    width: 721px;
    height: 432px;
  }
}

@media (max-width: 991px) {
  .u-section-1-5 .u-image-1 {
    width: 600px;
    height: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 805px;
  }

  .u-section-1-5 .u-image-1 {
    width: 540px;
    height: 324px;
  }
}

@media (max-width: 575px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-1-5 .u-image-1 {
    width: 340px;
    height: 204px;
  }
}

.u-section-1-6 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-1-6 .u-image-1 {
  filter: brightness(0.6);
  width: 857px;
  height: 600px;
  margin: 20px auto;
}

@media (max-width: 1199px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 831px;
  }

  .u-section-1-6 .u-image-1 {
    width: 721px;
    height: 505px;
  }
}

@media (max-width: 991px) {
  .u-section-1-6 .u-image-1 {
    width: 600px;
    height: 420px;
  }
}

@media (max-width: 767px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 805px;
  }

  .u-section-1-6 .u-image-1 {
    width: 540px;
    height: 378px;
  }
}

@media (max-width: 575px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-1-6 .u-image-1 {
    width: 340px;
    height: 238px;
  }
}

.u-section-1-7 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-1-7 .u-image-1 {
  filter: brightness(0.6);
  width: 751px;
  height: 600px;
  margin: 20px auto;
}

@media (max-width: 1199px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 831px;
  }

  .u-section-1-7 .u-image-1 {
    width: 721px;
    height: 576px;
  }
}

@media (max-width: 991px) {
  .u-section-1-7 .u-image-1 {
    width: 600px;
    height: 479px;
  }
}

@media (max-width: 767px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 805px;
  }

  .u-section-1-7 .u-image-1 {
    width: 540px;
    height: 431px;
  }
}

@media (max-width: 575px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-1-7 .u-image-1 {
    width: 340px;
    height: 271px;
  }
}

.u-section-1-8 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-1-8 .u-image-1 {
  filter: brightness(0.6);
  width: 873px;
  height: 520px;
  margin: 60px 91px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1-8 .u-sheet-1 {
    min-height: 831px;
  }

  .u-section-1-8 .u-image-1 {
    width: 721px;
    height: 429px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-8 .u-image-1 {
    width: 600px;
    height: 357px;
  }
}

@media (max-width: 767px) {
  .u-section-1-8 .u-sheet-1 {
    min-height: 805px;
  }

  .u-section-1-8 .u-image-1 {
    width: 540px;
    height: 321px;
  }
}

@media (max-width: 575px) {
  .u-section-1-8 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-1-8 .u-image-1 {
    width: 340px;
    height: 202px;
  }
}